<template>
  <div id="app">
    <router-view />
  </div>
</template>

<style>
:root {
  --primary: #e0f2e9;
  --primary-dark: #aebfb7;
  --primary-light: #ffffff;
  --secondary: #5b7b7a;
  --secondary-dark: #304f4e;
  --secondary-light: #89aaa9;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: black;
  background: #5b7b7a;
  min-height: 100vh;
  widows: 100vw;
  padding-top: 10%;
}

body {
  margin: 0px;
  padding: 0px;
}

#nav {
  margin-bottom: 30px;
  color: #5b7b7a;
}
</style>
